
/* Float elements */
#article-body .center,
#article-body .center-no-margin,
#article-body .left,
#article-body .right {
	margin-bottom: 15px;
	text-align: left;
}

#article-body .center,
#article-body .center-no-margin,
#article-body p .center,
#article-body p .center-no-margin {
  float: left;
  margin-left: 0% !important;
  margin-right: 0% !important;
  width: 100% !important;
}
	
#article-body .left, #article-body p .left {
    float: left;
    margin-left: 0% !important;
    margin-right: 15px !important;
    width: 45% !important;
}

#article-body .right, #article-body p .right {
    float: right;
	margin-right: 0% !important;
	margin-left: 15px !important;
	width: 45% !important;
}

/* Remove float left on headers, iframes */
#article-body .left h1,
#article-body .left h2,
#article-body .left h3,
#article-body .left h4,
#article-body .left h5,
#article-body .left h6,
#article-body .left iframe,

#article-body .center h1,
#article-body .center h2,
#article-body .center h3,
#article-body .center h4,
#article-body .center h5,
#article-body .center h6,
#article-body .center iframe,

#article-body .center-no-margin h1,
#article-body .center-no-margin h2,
#article-body .center-no-margin h3,
#article-body .center-no-margin h4,
#article-body .center-no-margin h5,
#article-body .center-no-margin h6,
#article-body .center-no-margin iframe,

#article-body .right h1,
#article-body .right h2,
#article-body .right h3,
#article-body .right h4,
#article-body .right h5,
#article-body .right h6,
#article-body .right iframe,

#article-body p .left h1,
#article-body p .left h2,
#article-body p .left h3,
#article-body p .left h4,
#article-body p .left h5,
#article-body p .left h6,
#article-body p .left iframe,

#article-body p .right h1,
#article-body p .right h2,
#article-body p .right h3,
#article-body p .right h4,
#article-body p .right h5,
#article-body p .right h6,
#article-body p .right iframe,

#article-body p .center h1,
#article-body p .center h2,
#article-body p .center h3,
#article-body p .center h4,
#article-body p .center h5,
#article-body p .center h6,
#article-body p .center iframe,

#article-body p .center-no-margin h1,
#article-body p .center-no-margin h2,
#article-body p .center-no-margin h3,
#article-body p .center-no-margin h4,
#article-body p .center-no-margin h5,
#article-body p .center-no-margin h6,
#article-body p .center-no-margin iframe {
	float: none;
}

.extrapicture_ind #mediawell-photos .mediawell-photo .picture-holder img.vertical-photo {
		max-width: 200px
}

.extrapicture_ind #mediawell-photos .mediawell-photo .caption{
	font-size: 13px;
	line-height: 20px;
	font-family: "Neue Helvetica", Arial, sans-serif!important;
	color: #666;
	margin-left: 2%;
	margin-right: 2%;
}

.extrapicture_ind #mediawell-photos .mediawell-photo .caption.fullWidth{
	width: 90%;
	margin-left: 5%;
}

.extrapicture_ind #mediawell-photos {
	display: block !important;
}

/* Add a subhead to a chart, map, etc. */
.embed-subhead {
	margin-bottom: 20px !important;
	font-size: 0.9em !important;
	line-height: 1.4em !important;
	width: 96% !important;
	color: #777;
	margin-left: 3%;
	margin-right: 3%;
}

/* Responsive iframes */
.iframe-responsive-container {
    position: relative;
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.iframe-responsive-container iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
	/*height: 100% !important;*/
    width: 100% !important;
    clear: both;
    margin-bottom: 0px;
}

/* If you want to open an iframe in a new window on mobile and place a static image instead */
.iframe-open-window {
    z-index: 2;
    margin-top: -35px;
    margin-bottom: 15px;
    position: relative;
    float: left;
    text-align: left;
    background-color: #0060A9;
    color: #FFF;
    padding: 2px;
    border-radius: 5px;
}

.iframe-open-window-text {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 13px;
}

/* Styles for the chart embeds on articles. i.e. the chart header, about text, etc. */
.chart-container h3 {
	margin-left: 2%;
	width: 98%;
	clear: both;
}

.chart-container .chart {
	float: left;
}

.table-container h3 {
	margin-left: 0%;
	width: 100%;
	clear: both;
}

.chart-container p, .table-container p {
	margin-top: 0px;
	float: left;
	width: 94% !important;
	margin-left: 3% !important;
	margin-right: 3% !important;
	color: #888;
	font-size: 13px !important;
	line-height: 18px !important;
	clear: both;
}

/* Inline content */
.pullquote {
	float: left;
	margin: 10px !important;
	/* width: 330px; */
	border-top: 1px dotted #BBB;
	border-bottom: 1px dotted #BBB;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	font-family: georgia;
}

.pullquote .quote {
	font-size:22px!important;
	line-height: 30px!important;
	margin-bottom:0px;
	font-weight: bold;
	width: 100%!important;
}

.pullquote .attribution {
	width:100%;
	color:gray;
	font-size:18px;
	float:right;
	text-align: right;
	margin-bottom:3px !important;
	margin-top: 10px !important;
}

.pullquote .detail {
	text-align: right;
	width:100%;
	color:gray;
	font-size:14px;
	float:right;

}

.blockquote {
	float: left;
	width: 94%;
	border-bottom: 1px dotted #BBB;
	border-top: 1px dotted #BBB;
	margin-bottom: 10px;
	padding: 3%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
	font-family: georgia;
	display: block;
}

.blockquote .quote {
	font-size:22px!important;
	margin-bottom:10px;
	font-weight: bold;
	line-height: 30px!important;
	width: 100%!important;
}

.blockquote .attribution {
	width:100%;
	color:gray;
	font-size:18px;
	float:right;
	text-align: right;
	margin-bottom: 0px;
}

.blockquote .detail{
	text-align: right;
	width:100%;
	color:gray;
	font-size:16px;
	float:right;
	margin-bottom:0px;
}

.blockquote-clear {
	height: 0px;
}

/* Display none */
.display-none {
	display: none !important;
}


@media (max-width: 1050px) {
	/* Float elements */
	#article-body .left,
	#article-body .center,
	#article-body .center-no-margin,
	#article-body .right,
	#article-body p .left,
	#article-body p .right,
	#article-body p .center,
	#article-body p .center-no-margin {
		float: left;
		margin-left: 0% !important;
		margin-right: 0% !important;
		width: 100% !important;
	}
	
	/* Headers, iframes 100% */
	#article-body .left h1,
	#article-body .left h2,
	#article-body .left h3,
	#article-body .left h4,
	#article-body .left h5,
	#article-body .left h6,
	#article-body .left iframe,

	#article-body .center h1,
	#article-body .center h2,
	#article-body .center h3,
	#article-body .center h4,
	#article-body .center h5,
	#article-body .center h6,
	#article-body .center iframe,

	#article-body .center-no-margin h1,
	#article-body .center-no-margin h2,
	#article-body .center-no-margin h3,
	#article-body .center-no-margin h4,
	#article-body .center-no-margin h5,
	#article-body .center-no-margin h6,
	#article-body .center-no-margin iframe,

	#article-body .right h1,
	#article-body .right h2,
	#article-body .right h3,
	#article-body .right h4,
	#article-body .right h5,
	#article-body .right h6,
	#article-body .right iframe,

	#article-body p .left h1,
	#article-body p .left h2,
	#article-body p .left h3,
	#article-body p .left h4,
	#article-body p .left h5,
	#article-body p .left h6,
	#article-body p .left iframe,

	#article-body p .right h1,
	#article-body p .right h2,
	#article-body p .right h3,
	#article-body p .right h4,
	#article-body p .right h5,
	#article-body p .right h6,
	#article-body p .right iframe,

	#article-body p .center h1,
	#article-body p .center h2,
	#article-body p .center h3,
	#article-body p .center h4,
	#article-body p .center h5,
	#article-body p .center h6,
	#article-body p .center iframe,

	#article-body p .center-no-margin h1,
	#article-body p .center-no-margin h2,
	#article-body p .center-no-margin h3,
	#article-body p .center-no-margin h4,
	#article-body p .center-no-margin h5,
	#article-body p .center-no-margin h6,
	#article-body p .center-no-margin iframe {
  		width: 100%;
  		text-align: center;
	}

	.extrapicture_ind #mediawell-photos .mediawell-photo .caption{
		width: 100%;
	}

}